local t = Def.ActorFrame{
	OnCommand=cmd(sleep,1.5);

	LoadActor( "ready" )..{
		InitCommand=cmd(Center;diffusealpha,0;);
		OnCommand=cmd(rotationx,90;linear,0.3;diffusealpha,.5;rotationx,0;sleep,0.9;linear,0.3;diffusealpha,0;rotationx,90);
	};

	LoadActor( "ready" )..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-100;rotationx,90;rotationz,90;diffusealpha,0;);
		OnCommand=cmd(linear,0.3;diffusealpha,.5;rotationz,0;rotationx,0;Center;sleep,0.9;linear,0.3;diffusealpha,0;CenterX;y,SCREEN_CENTER_Y-100;rotationx,90;rotationz,-90);
	};

	LoadActor( "ready" )..{
		InitCommand=cmd(rotationx,-90;rotationz,90;CenterX;y,SCREEN_CENTER_Y+100;diffusealpha,0;);
		OnCommand=cmd(linear,0.3;diffusealpha,.5;rotationz,0;rotationx,0;Center;sleep,0.9;linear,0.3;diffusealpha,0;CenterX;y,SCREEN_CENTER_Y+100;rotationx,90;rotationz,-90);
	};
};

return t;